
public  class Schiff {
	
	public String bez="";
	public int laenge=0;
	
	public Schiff(String bez, int laenge) {
		this.bez=bez;
		this.laenge = laenge;
	}
	
	@Override
	public String toString() {
		return "Schiff: Bez: "+bez+"  Länge: "+laenge;  
	}
	
	

}
